* {
    margin: 0;
    padding: 0;
}

body {
     font-family: corbel;
     font-size: 110%;
}

mark {
    background-color: #00D200;
}

a {
    color: rgb(0, 0, 210);
}

 h1, h2, h3, h4 {
     margin-top: 16px;
}

.main_menu {
    width: 100%;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    background-color: #3c72aa;
}

.main_block {
    display: block;
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 16px;
    text-decoration: none;
}

.main_block:hover {
    background-color: #2083fe;
}

.main {
    display: grid;
    grid-template-columns: 2fr 13fr;
}

.main_vert_menu {
    background-color: #3c72aa;
    text-align: center;
    font-size: 120%;
    height: 100%;
}

.content {

}

.news {
    background-color: #AFD2FF;
    margin: 2% 5%;
    height: 100vh;
}

.news_item {
    width: 100%;
    font-family: Corbel;
    border: 0;
    font-size: 110%;
    height: 100%;
}
